## golang-github-coreos-discovery-etcd-io 2.0.0+git2019.04.19.git.78fb45d3c9

=== debian/changelog ===
golang-github-coreos-discovery-etcd-io (2.0.0+git2019.04.19.git.78fb45d3c9-4) unstable; urgency=medium

  * Rebuilt.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Sep 2020 09:21:54 +0200

golang-github-coreos-discovery-etcd-io (2.0.0+git2019.04.19.git.78fb45d3c9-3) unstable; urgency=medium

  * Add patch: Do not mandate no path in URLs.
  * Now recommends etcd-server, not just etcd.

 -- Thomas Goirand <zigo@debian.org>  Tue, 16 Jun 2020 17:53:41 +0200

golang-github-coreos-discovery-etcd-io (2.0.0+git2019.04.19.git.78fb45d3c9-2) unstable; urgency=medium

  * Read configuration from a config file:
    - add golang-github-go-ini-ini-dev as build-depends.
    - patch discovery.go to read from /etc/etcd-discovery/etcd-discovery.conf.
    - package a default /etc/etcd-discovery/etcd-discovery.conf.

 -- Thomas Goirand <zigo@debian.org>  Tue, 10 Dec 2019 13:53:28 +0100

golang-github-coreos-discovery-etcd-io (2.0.0+git2019.04.19.git.78fb45d3c9-1) unstable; urgency=medium

  * Initial release. (Closes: #932806)

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Dec 2019 11:32:32 +0100
