=== debian/control ===
Source: golang-github-coreos-discovery-etcd-io
Section: devel
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Rene Luria <rene.luria@infomaniak.com>,
Build-Depends:
 debhelper-compat (= 12),
 dh-golang,
 openstack-pkg-tools (>= 106~),
 golang-any,
 golang-github-coreos-go-systemd-dev,
 golang-github-go-ini-ini-dev,
 golang-github-gorilla-handlers-dev,
 golang-github-gorilla-mux-dev,
 golang-github-rsc-devweb,
 golang-github-spf13-pflag-dev,
 golang-github-spf13-viper-dev,
Standards-Version: 4.2.0
Homepage: https://github.com/coreos/discovery.etcd.io
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/golang-github-coreos-discovery-etcd-io
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/golang-github-coreos-discovery-etcd-io.git
XS-Go-Import-Path: github.com/coreos/discovery.etcd.io

Package: etcd-discovery
Architecture: any
Built-Using:
 ${misc:Built-Using},
Depends:
 adduser,
 lsb-base (>= 3.0.6),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 etcd-server,
Description: etcd discovery service
 This code powers the public service at https://discovery.etcd.io. This
 package provides a standalone initial discovery URL if contacting the
 https://discovery.etcd.io is not possible in your deployment (for example
 if your server doesn't have internet connectivity).
 .
 Note that in a normal etcd cluster setup, this service isn't mandatory,
 however, etcd discovery is mandatory to be able to run OpenStack Magnum, which
 is why this package exist.
