=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = https://github.com/coreos/discovery.etcd.io
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/etcd-discovery.init debian/etcd-discovery.service debian/etcd-discovery.postinst

override_dh_auto_build:
	/usr/share/openstack-pkg-tools/pkgos_insert_include pkgos_func etcd-discovery.postinst
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	rm $(CURDIR)/debian/*/usr/bin/dev
#	pkgos-gen-systemd-unit debian/golang-github-coreos-discovery-etcd-io.etcd-discovery.init.in
#	mkdir -p debian/golang-github-coreos-discovery-etcd-io/lib/systemd/system
#	cp debian/golang-github-coreos-discovery-etcd-io.etcd-discovery.service debian/golang-github-coreos-discovery-etcd-io/lib/systemd/system/etcd-discovery.service

override_dh_auto_test:

override_dh_dwz:
	DEB_BUILD_OPTIONS=nostrip dh_dwz
